@charset "utf-8";

.menu li:nth-child(1) {
	width:85px;
}
.menu li:nth-child(2) {
	width:103px;
}
.menu li:nth-child(3) {
	width:153px;
}
.menu li:nth-child(4) {
	width:175px;
}
.menu li:nth-child(5), .menu li:nth-child(5) ul li {
	width:153px;
}
.menu li:nth-child(6), .menu li:nth-child(6) ul li {
	width:241px;
}